{% extends 'base.html' %}
{% load static %}
{% load humanize %}

{% block body %}
<div class="container">
    <div class="row" style="margin-bottom:10px;">
        <div class="col-12 col-md-6">
            <h3>Pedido {{pedido.Id}} > Participantes</h3>
        </div>
        <div class="col-12 col-md-6 text-md-right">
            <a href="{% url 'pedido_ejecutivo' id_pedido=pedido.Id %}" class="btn btn-success">Volver</a>
        </div>
    </div>

    <div class="row">
        <div class="col-12">
            <div class="card">
                <div class="card-body">
                    <h3>Participantes</h3>
                    <table class="table">
                        <tr>
                            <th>Productor</th>
                            <th>Email</th>
                            <th>Telefono</th>
                        </tr>
                        {% for i in participantes %}
                        <tr>
                            <td>{{i.Nombre}} {{i.Apellido}}</td>
                            <td>{{i.Email}}</td>
                            <td>+569 {{i.Telefono}}</td>
                        </tr>
                        {% endfor %}
                    </table>

                </div>
            </div>
        </div>
    </div>


</div>
{% endblock %}